CVE-2004-0987

Published: 10 January 2005

Buffer overflow in the process_menu function in yardradius 1.0.20 allows remote attackers to execute arbitrary code.

Priority

Unknown

Status

Package Release Status
yardradius
Launchpad, Ubuntu, Debian
Upstream Needs triage